/*  HOMEPAGE 2025 CSS */

.home-page.full.da-pad {
    padding-right: 4rem;
    padding-left: 4rem;
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.home-page .da-orange {
    color: #fc3a1a;
}

/* Controls Case of Headings
.home-page h1, .home-page h2, .home-page h3, .home-page h4 {
    text-transform: none;
}
*/

/* 2025 Homepage Video Banner */
.home-page #video-banner img {
    max-width: 100%;
    margin: 0px auto;
    display: block;        
    object-fit: cover;
    object-position: center center;
    width: 100%;
}
.home-page #video-banner img,.home-page #video-banner .video-banner-overlay {
    height: 500px;
}
.home-page .video-banner-overlay.light-overlay {
    background-image: none;
    background-color: rgba(255, 255, 255, 0.68); 
}
.home-page .banner-text {
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-bottom: 0;
    z-index: 1;
}
.home-page .banner-text.dark {
    color: #222;
}
.home-page .hide-for-small-only .banner-text h1 {
    line-height: 1.2;
    margin-bottom: 10px;
}
.home-page .show-for-small-only .banner-text h1 {
    line-height: 1.2;
    margin-bottom: 10px;
}
.home-page .banner-text h1 span {
    display: block;
}
.home-page .hide-for-small-only .banner-text p {
    font-size: 1.5rem;
}
.home-page .show-for-small-only .banner-text p {
    font-size: 1.125rem;
}    

/* Homepage Callout w/Image and Text Container */
.home-page .da-callout {
    align-items: center;
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.home-page .da-callout-image-full .da-callout-image-wrapper {
    width: 100%;
}
.home-page .da-callout-image-full .da-callout-image-wrapper img {
    width: 100%;
    object-fit: cover;
    max-height: 450px;
}
.home-page .da-callout-button {
    margin-top: 3rem; 
}
.home-page .da-callout-button .button {
    white-space: nowrap;
}
.home-page .da-callout h3 {
    font-size: 2rem;
}

.home-page .da-callout .da-callout-text p {
    font-size: 1.5rem;
}
.home-page .da-callout .da-callout-text, .home-page .da-callout .full-width-padding {
    padding-left: 4rem;
    padding-right: 4rem;
    height: 100%;
}
@media screen and (max-width: 1023px) {
    .home-page .da-callout .full-width-padding {
        margin-bottom: 2rem; 
    }
}
@media screen and (max-width: 639px) {
    .home-page .da-callout .da-callout-text {
        padding: 2rem;
    }
    .home-page .da-callout-text .button {
        width: 100%;
    }
}

/* Homepage CTA Banner Container */
.home-page .cta-banner-hp {
    position: relative;
    margin-top: 6rem;
    margin-bottom: 4rem;
    height: 500px;
}
.home-page .cta-banner-hp .cta-background {
    left: 50%;
    position: absolute;
    transform: translate(-50%, 0);
    z-index: -1;
    width: 100%;
    object-fit: cover;
    height: 500px;
}
.home-page .cta-banner-hp .cta-banner-hp-wrapper {
    margin-left: 4rem;
    margin-right: 4rem;
    z-index: 2;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}
.home-page .cta-banner-hp p {
    font-size: 1.5rem;
}
.home-page .cta-banner-hp .card-section {
    min-height: 100px;
    background-color: #367e96;
    transition: background-color 0.25s ease-out;
}
.home-page .cta-banner-hp h4 {
    color: #fff;
    height: 100%;
    overflow: hidden;
}
.home-page .cta-banner-hp .card:hover .card-section {
    background-color: #7EBED3;
}
.home-page .cta-banner-hp .card {
    margin-bottom: 0;
    border: none;
    background-color: transparent;
    max-height: 300px;
    max-width: 400px;
}
.home-page .cta-banner-hp .card img {
    max-height: 200px;
    object-fit: cover;
    width: 100%;
}
/* Phones */
@media screen and (max-width: 639px) {
   .home-page .cta-banner-hp, .home-page .video-banner-overlay, .home-page .cta-banner-hp .cta-background {
       height: 1050px;
   } 
   .home-page .cta-banner-hp .card {
       max-height: 275px;
   }
   .home-page .cta-banner-hp .card img {
       max-height: 165px;
   }
   .home-page .cta-banner-hp .card-section {
       height: 110px;
   }
}
/* Tablets */
@media screen and (min-width: 640px) and (max-width: 1023px){
    .home-page .cta-banner-hp, .home-page .video-banner-overlay, .home-page .cta-banner-hp .cta-background {
        height: 800px;
    }
    .home-page .cta-banner-hp .card {
        max-height: 285px;
    }
    .home-page .cta-banner-hp .card img {
        max-height: 165px;
    }
   .home-page .cta-banner-hp .card-section {
       height: 120px;
   }
}

/* CT TIles Widget */
.home-page .cta-tiles-widget {
    padding-top: 4rem;
    margin-bottom: 4rem;
    margin-left: 4rem;
    margin-right: 4rem;
}
.home-page .cta-tiles-widget .card-section {
    min-height: 100px;
    transition: background-color 0.25s ease-out;
}
.home-page .cta-tiles-widget .card-section.teal {
    background-color: #367e96;
}
.home-page .cta-tiles-widget .card-section.black {
    background-color: #222;
}
.home-page .cta-tiles-widget h4 {
    color: #fff;
}
.home-page .cta-tiles-widget img {
    width: 100%;
    object-fit: cover;
    height: 200px;
}
.home-page .cta-tiles-widget .card {
    margin-bottom: 0;
    max-width: 300px;
    /* max-height: 300px; */
    margin-left: auto;
    margin-right: auto;
}
.home-page .cta-tiles-widget .card:hover .card-section.teal {
    background-color: #7EBED3;
}
.home-page .cta-tiles-widget .card:hover .card-section.black {
    background-color: #6a625f;
}   
.home-page .cta-tiles-widget .view-all {
    margin: 2rem 0;
    text-align: center;
}

/* Callout Cards Widget */
.home-page .da-callout.callout-cards-widget .card {
    text-align: center;
    border: none;
}
.home-page .da-callout.callout-cards-widget .card-section p {
    color: #222;
}
.home-page .callout-cards-widget .da-callout-icons {
    padding: 4rem 4rem 4rem 6rem;
    height: 100%;
}
.home-page .callout-cards-widget .da-callout-button {
    margin-top: 3rem;
}

@media screen and (max-width: 639px) {
    .home-page .da-callout .da-callout-text, .home-page .callout-cards-widget .da-callout-icons {
        padding: 2rem 2rem 2rem 3rem;
    }
}

/* Home News and Events List Widget */
.home-page .news-events-listing h4 {
    font-weight: normal;
}
.home-page .news-events-listing a {
    color: #222;
} 
.home-page .news-events-listing .date-line {
    font-size:14px; 
    font-family:'Gotham A','Gotham B';
    color: #367E96;
    font-weight: bold;
}
.home-page .news-events-listing .news-events-item {
    margin-bottom: 3rem;
}